{ host, ... }: {
  imports = [
    ../../hosts/${host}
    ../../modules/drivers
    ../../modules/core
  ];
  drivers.amdgpu.enable = false;
  drivers.intel.enable = true;
  vm.guest-services.enable = false;
}
